@import url('https://fonts.googleapis.com/css?family=Roboto+Slab|Special+Elite');

a {
	color: #F7931E;
	text-decoration: none;
}

em {
	margin-right: 3px;
}

article ul {
	margin-left: 40px;
}

.cco-callout {
    box-sizing:border-box;
	width: 40%;
	font-size: 1.2em;
	margin: 1em 5%;
	padding: 10px;
	#background-color:#d7d7d7;
}

  	.cco-callout {
		float:left;
		width: 90%;
		font-size: 1.2em;
		#font-style: italic;
		margin: 0px;
		padding: 10px;
		border-color:black;
		border-width:1px;
		#background-color:#d7d7d7;
		border-top:1px solid #d7d7d7;
		border-bottom:1px solid #d7d7d7;
	}


.cco-callout p, .cco-callout h1, .cco-callout h2, .cco-callout ul, .cco-callout ul li, .cco-callout li {
	font-family: 'Roboto Slab', serif !important;
}

	.cco-callout.pull-right {
		float:right;
	}

	.cco-callout.pull-left {
		float:left;
	}

.cco-callout.width-100 {
		width:100%;
		margin: 1em 0 !important;
		clear:both;
}

.cco-callout.width-100:after {
		clear:both;
}

.cco-callout h2 {
	color: #F59500;
}
	
.cco-callout ul li {
	list-style-image: none !important;
	list-style-type: disc !important;
}

.cco-callout.bg-padding {
	padding:30px;
}

@media only screen and (max-width: 300px) {
  div#socialbox ul li p span:nth-child(3) {
    display: none;
  }
}

  .five-sixths,
  .four-fifths,
  .four-sixths,
  .one-fifth,
  .one-fourth,
  .one-half,
  .one-sixth,
  .one-third,
  .three-fifths,
  .three-fourths,
  .three-sixths,
  .two-fifths,
  .two-fourths,
  .two-sixths,
  .two-thirds {
    margin: 0;
    width: 100%;
    float: left;
  	margin: 0 0 20px;
  }

#cco-digital-summary {
	font-weight: 450;
	font-size: 20px;
	line-height: 24px;
	margin-top: 10px;
}

.navigation {
	text-align: center;
}

nav {
	min-height:80px;
}

.cco-next-arrow {
	font: 22px Arial, sans-serif;
	top:15px;
	right:20px;
	#width:36px;
	height:36px;
	background:white;
	line-height:36px;
}

.cco-next-arrow:hover {
  background: #F7931E;
}

.cco-prev-meta {
  position: absolute;
}

.cco-prev-arrow {
	font: 22px Arial, sans-serif;
	top:15px;
	left:20px;
	#width:36px;
	height:36px;
	background:white;
	line-height:36px;
}

.cco-prev-arrow:hover {
  background: #F7931E;
}

.cco-toc-arrow {
	font: 26px Arial, sans-serif;
	top:15px;
	left:10px;
	width:36px;
	height:36px;
	background:white;	
}

.cco-toc-arrow:hover {
  background: #F7931E;
}

h1 {
   font-size:30px !important;
}

h2 {
   font-size:18px !important;
}

h3 {
   font-size:18px !important;
   color: #F59500;
   margin-top:1em;
}

h4 {
   font-size:18px !important;
   color: #000000;
   font-weight:normal;
   font-family: SSP-Regular;
}

h5 {
   font-size:30px !important;
}
		
.embed-youtube {
	text-align: left !important;
	width:100%;
}

.cco-author-avatar {
	margin:10px;
	float:left;
}

.cco-edition-intro-author-avatar {
	margin:10px 10px 10px 0px;
	float:left;
}

.author-bio p {
	font-size: 14px;
	line-height: 20px;
}

.cco-article-hero {
	width: 1020px;
	height: 360 !important;
	margin-bottom:20px;
}

.cco-article-column-heading {
	padding-right:5px;
	padding-left:5px;
	background-color: #BF2D2A;
	color: #FFFFFF;
	font-weight: 600 !important;
	display:inline-block;
}

.cco-article-column-heading:hover {
	#background-color: #F7931E;
}

.cco-article-column-heading-chevron {
	color: #BF2D2A !important;

}
.cco-article-title {
	margin-top:15px;
	color: #F59500;
	font-weight: 600 !important;
}

.cco-article-author {
	font-style:italic;
	color: #808080 !important;
}

.caption {
	font-style:italic;
	font-size:14;
	#font-weight:bold;
	#margin-top:-2em;
}

.spp-stp-desktop {
	margin-bottom:0px !important;
}

.cco-sponsor-tag-top, .cco-sponsor-tag-bottom {
	color: #CCCCCC;
}

.cco-edition-mobile-divider {
	  display:none;
	  line-height: 1em;
	  position: relative;
	  outline: 0;
	  border: 0;
	  color: black;
	  text-align: center;
	  height: 1.5em;
	  opacity: .5;
}
.cco-edition-mobile-divider:before {
	content: '';
	background: linear-gradient(to right, transparent, #818078, transparent);
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	height: 1px;
}
.cco-edition-mobile-divider:after {
	content: attr(data-content);
	position: relative;
	display: inline-block;
	color: black;
	padding: 0 .5em;
	line-height: 1.5em;
	color: #818078;
	background-color: #fcfcfa;
}

body .bctt-click-to-tweet {
	background-color: #fff;
	border: none;
	float: none;
	margin: 0 auto 20px;
	#padding: 20px;
	width: 90%
}

@media only screen and (min-width: 600px) {
  /* For tablets: */
.one-half,
.three-sixths,
.two-fourths {
  width: 48%;
  padding-left: 3%;
}

.one-third,
.two-sixths {
  width: 31%;
  padding-left: 3%;
}

.four-sixths,
.two-thirds {
  width: 65%;
  padding-left: 3%;
}

.one-fourth {
  width: 22.5%;
  padding-left: 3%;
}

.three-fourths {
  width: 73.5%;
  padding-left: 3%;
}

.one-fifth {
  width: 17.4%;
  padding-left: 3%;
}

.two-fifths {
  width: 37.8%;
  padding-left: 3%;
}

.three-fifths {
  width: 58.2%;
  padding-left: 3%;
}

.four-fifths {
  width: 78.6%;
  padding-left: 3%;
}

.one-sixth {
  width: 14%;
  padding-left: 3%;
}

.five-sixths {
  width: 82%;
  padding-left: 3%;
}

#cco-digital-summary {
	margin-top:20px;
	font-weight: 900;
	font-size: 24px;
	font-style:italic;
	line-height: 34px;
}

.navigation {
	text-align: center;
}

.cco-next-arrow {
  #margin-top: 0.75em;
}

.cco-prev-arrow {
	#margin-top: 0.75em;
}

}

@media only screen and (min-width: 768px) {
  /* For desktop: */
.one-half,
.three-sixths,
.two-fourths {
  width: 48%;
}

.one-third,
.two-sixths {
  width: 31%;
}

.four-sixths,
.two-thirds {
  width: 65%;
}

.one-fourth {
  width: 22.5%;
}

.three-fourths {
  width: 73.5%;
}

.one-fifth {
  width: 17.4%;
}

.two-fifths {
  width: 37.8%;
}

.three-fifths {
  width: 58.2%;
}

.four-fifths {
  width: 78.6%;
}

.one-sixth {
  width: 14%;
}

.five-sixths {
  width: 82%;
}

.navigation {
	text-align: center;
}

.cco-next-arrow {
  #margin-top: 0.75em;
}

.cco-prev-arrow {
	#margin-top: 0.75em;
}

}
			

	@media only screen and (min-width: 1200px) {
	body .bctt-click-to-tweet {
		float:left;
		margin-right: 20px;
		#margin-left: -225px;
		padding: 0px 10px 0px 10px;
		width: 250px
	}
			.fixedbar {
	margin: 0px 0 48px; 
	}

	}

	span.bctt-ctt-text::before {
	content: url('//contentmarketinginstitute.com/wp-content/plugins/better-click-to-tweet/assets/img/birdy.png');
	width: 100%;
	clear: both;
	display: block;
	border-bottom: 1px solid #F59500;
	margin-bottom: 18px;
	padding-bottom: 5px;
	}

	body .bctt-click-to-tweet .bctt-ctt-text {
	clear: none;
	display: block;
	margin: 10px auto 10px auto;
	}

	.bctt-click-to-tweet .mce-content-body{
	font-size: 24px;
	color:#1ca1f2;
	text-decoration: none !important;
	box-shadow: none !important;
	}

	body .bctt-click-to-tweet .bctt-ctt-text a {
	font-size: 24px;
	color:#1ca1f2;
	text-decoration: none !important;
	box-shadow: none !important;
	}

	body .bctt-click-to-tweet a.bctt-ctt-btn {
	transition: background-color .15s,color .15s;
	border: 1px solid #F59500;
	border-bottom: 1px solid #F59500!important;
	background-color: #F59500!important;
	background-image: none!important;
	color: #fff!important;
	display: block;
	float: left;
	font-size: 14px;
	margin: 15px 0;
	padding: 8px 27px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	text-decoration:none !important;
	box-shadow:none !important;
	}

	@media only screen and (min-width: 320px) {
	body .bctt-click-to-tweet a.bctt-ctt-btn {
		width:180px	
	}
	}

	body .bctt-click-to-tweet a.bctt-ctt-btn:hover {
	background-color: transparent!important;
	color: #F59500!important
	}


	
	.fixedbar {
	background: #000; 
	bottom: 0px; 
	color:#fff; 
	font-family: Arial, Helvetica, sans-serif; 
	left:0; 
	padding: 0px 0; 
	position:fixed; 
	font-size:16px; 
	width:100%; 
	z-index:99999; 
	float:left; 
	vertical-align:middle; 
	margin: 0px 0 48px; 
	opacity: 0.95; 
	font-weight: bold;
	}

	.boxfloat {
	text-align:center; 
	width:100%; 
	margin:0 auto;
	}
 
	#tips, #tips li {
	margin:0; 
	padding:0; 
	list-style:none
	}
	#tips {
	width:100%; 
	font-size:20px; 
	line-height:120%;
	}
	#tips li {
	width:50%; 
	padding: 15px 0; 
	float:left;
	#display:none;
	}
	#tips li a{
	color: #fff;
	}
	#tips li a:hover {
	text-decoration: none;
	}

	@media only screen and (min-width: 980px) {

	/*WPBeginner Footer Bar*/
 
	.fixedbar {
	margin: 0px 0 0; 
	}


	}

	.cco-article-stand-first {
		font-family: SSP-Light !important;
		font-size: 24px !important; 
		margin-bottom: 24px;
	}
	
	.cco-article-author {
		margin-bottom: 26px;
	}
	
.first {
  margin-left: 0;
}

.first {
  clear: both;
  padding-left: 0;
}

.spp-stp-mobile {
  height: 165px !important;
}

.field_purpose{
	width: 100%;
	font-size: 80%;
}

.silo-ccodigital #header {
  padding-top: 28px;
}

.entry-content ol,
.entry-content ul {
  margin-bottom: 1.625rem;
  overflow: auto;
}

.cco-article-bio-wrapper {
	clear:both;
	border-bottom:solid;
	border-width: thin;
	min-height: 140px;
}

#ccohomepage-summary {
	margin-bottom:10px;
}

#ccohomepage-pod-summary {
	margin-bottom:20px;
}

.cco-callout-template {
	margin-bottom: 20px;
	width: 100%;
	height: 75px;
	display:flex;
	align-items:center;
}

.cco-callout-hero {
	height: 75px;
	width: 75px;
}

.cco-callout-headline {
	font-size: 20px;
	margin-left: 25px;
}